/* style for buyStockProduct.jsp */

#shop_all_stepsTop {
	position:relative;
	float:left;
/*	height:50px; */
	width:100%;
/* 	clear:both;
	top:18px; */
	margin-bottom: 1.250em;
}


#shop_all_stepsTop ul {
	position:relative;
	float:left;
}
#shop_all_stepsTop li {
	/*position:relative;
	display:inline;
	margin:0 11px 0 0;
	color:#ffffff;
	font-weight:bold;
	vertical-align:middle;
	padding:7px 0 0 0;
	width:160px;
	height:25px;
	font-size:110%;
	text-align:center;
	line-height:120%;*/
	
	float:left;
	list-style-type:none;
	color:#666666;
	margin-right: 10px;
}

#shop_all_stepsTop a:link, #shop_all_stepsTop a:visited, #shop_all_stepsTop a:active {
	color:#666666;
}

#shop_all_stepsTop a:hover {
	color:#666666;
	text-decoration:underline;
}

.shop_all_stepOn span {
	/*background-position: 0px -20px !important;*/
	color:#333333 !important;
}

.shop_all_stepComplete {
	/*background-position: -1px -165px !important;*/
	cursor:pointer;
}
.shop_all_stepComplete span {
	/*background-position: 0px -60px !important;*/
	color:#333333 !important;
}



/*shop begins*/
#product-image {
	float: left;
	width: 305px;
	margin-right: 10px;
}

#product-image .mainproduct {
	width:300px;
	/*height: 300px;*/
	padding-bottom:20px;
}

#product-image img {
	border: 1px solid #eeeeee;
}

#product-image a:link, #product-image a:visited, #product-image a:active {
	color:#666666;
	text-decoration:none;
}

#product-image a:hover {
	color:#CB1D1D;
	text-decoration:none;
}

img.zoomImg {background-color:#fff;}

.altimages {
	border-top:1px solid #999999;
	padding-top:5px;
	width: 250px;
	float: left;
	clear: both;
}

.altimages img {
	width: 70px;
	height: 70px;
}

.alternate {
	clear: both;
	float: left;
	text-align: center;	
	font-size: 11px;
	color: #666666;
	margin-bottom: 10px;
}

.alternate ul li {
	float: left;
	list-style-type: none;
	margin-right: 17px;
	width: 90px;
	height: 90px;
}

.alternate ul li.last {
	margin-right: 0;
}

#product-detail {
	/*float: left;
	width: 380px; */
}

#product-detail > div{/*margin-bottom:10px*/}

#product-detail .heading {
	font-weight: bold;
	font-size: 13px;
}

#product-detail .product-logo {
	padding: 5px;
	margin: 5px 0;
}

#content .product-logo img {
	margin-bottom: 0;	
}

#product-detail .selectproduct {
    clear: both;
    margin-bottom: 10px;
    width: 270px;
}

#product-detail select {
	margin-right: 7px;	
}

/*#product-detail .sizeChart {
	clear:both;
	background-color:#E6E7E8;
	border:1px solid #A7A9AC;
	color:#333;	
	font-size:1.250em;
	font-family:'effraregular', Helvetica, Arial, sans-serif;
	float: left;
	width: 145px;
	margin-left:150px;
	height: 20px;
	padding: 2px 0;
	text-align: center;
}*/

.tooltip {
	margin-bottom: 10px;
	text-transform: none;
	color: #000;
	font-weight: normal;
}

.tooltip a:link, .tooltip a:visited, .tooltip a:active {
	text-decoration: underline;
}

.shopProdAttr a:link, .shopProdAttr a:visited, .shopProdAttr a:active {
	text-decoration:underline;
}

.shopProdAttr a:hover {
	text-decoration:none;
}

#product-detail select, #product-detail input {
    border: 1px solid #cccccc;
    color: #666666;
    height: 20px;
    /*width: 143px;*/
	padding-left: 5px;
	clear: both;
	margin: 3px 10px 0 0;
}


/*#product-detail input.addBasket {
	background-color:#db0029;
	color:#FFF;	
	font-size:1.385em;
	font-family:'effraregular', Helvetica, Arial, sans-serif;
	height: auto;
	float: left;
	width: 200px;
	margin-left:150px;
	font-weight: normal;
}*/

#product-detail input.addBasket {
	background-color:#db0029;
	border:2px solid #db0029;
	color:#FFF;	
	height: auto;
	float: left;
	width: 200px;
	font-weight: normal;
}

#product-detail input.addBasket:hover {
	background-color:#fff;
	border:2px solid #db0029;
	color:#db0029;
	text-decoration:none;
}

#AddSizes {float: left;}

#team-detail {
	float: left;
	width: 100%;
	margin:0 0 0 20px;
}

#team-detail .shopProdAttr {
	float:left;
	width:90%;
	padding: 10px 0 0 0;
	vertical-align:middle;
	/*margin-left: 315px;*/
}

#team-detail input.addBasket {
	background-color:#db0029;
	color:#FFF;	
	font-size:1.385em;
	font-family:'effraregular', Helvetica, Arial, sans-serif;
	height: auto;
	float: left;
	padding: 5px;
	margin-left:0px;
	margin-top:15px;
	margin-bottom:30px;
	font-weight: normal;
}

#team-detail input.addBasket:hover {
	background-color:#F9A350;
	color:#000;
	text-decoration:none;
}

.addthis_toolbox {
	margin: 10px 0;
}

.buttons {
	overflow:hidden;
}

#pageStatus {
    margin: 12px 0 0;
    text-align: right !important;
}
  

#product-detail .header {
	word-wrap: break-word;
}

#product-detail .productPrice{
    font-size: 1.7em;
}
.attribute-main{
	padding: 10px 0px;
}

#product-detail .attribute-main h4 {
    font-weight: normal;
    line-height: 1em;
    margin-top: 4px;
    font-family:'effraregular', Helvetica, Arial, sans-serif;
	font-size: 1.154em;
}

.addthis_toolbox {
	clear: both;
}

.attribute {
   	margin-top:5px;
	margin-bottom:10px; 
}

.productDesc {
    margin: 10px 0px 0px;
}

.longDesc{
	margin-top:5px;
	margin-bottom:0px; 
}
.prodSizePriceDiv .sizeguide {
	float:left;
}

#product-detail .productDesc h4 {
    font-weight: normal;
    line-height: 1em;
    margin-top: 4px;
	font-size: 1.154em;
	text-transform: uppercase;
}

.shopProdAttr, .prodSizePriceDiv {
	float:left;
	width:400px;
	padding: 10px 0;
	vertical-align:middle;
}
.stockItems .prodSizePriceDiv label {
	float:left;
	width:60px;
	text-transform:uppercase;
}
.stockItems label {
	width:150px;
}
.stockItems label,  .prodSizePriceDiv a{
	/* float: left;
	padding: 5px 0px 0 0;
	font-size: 1.7em;
	font-weight: normal */
	text-transform:uppercase;
	margin: 0 10px 0 0;
}

.stockItems input.example {
    color: #999999;
}


.customProductName, .customProductDesc{
    margin-top:5px;
    margin-bottom:5px;
}

.prodNameLabel, .prodDescLabel{
   padding:10px 0;
}


/* lightbox framework */
#veil {
    display: none;
    position: fixed;
    top: 0;
    left:0;
    height: 10000px;
    width: 100%;
    background-color: #000;
    overflow: hidden;
    padding: 200px 0;
    z-index: 1000;
    opacity:0.6;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#lightbox {
    position: absolute;
    padding: 0;
}

#lightbox .closeIcon {
    position: absolute;
    top: -32px;
    right: -28px;
    background: transparent url(../images/products/close_icon.png);
    width: 48px;
    height: 48px;
}

#lightbox .closeIcon span {
    display: none;
}

#lightbox {
    background: transparent url(../images/products/lbBackground.png) repeat-y left center;
    z-index: 2000;
}

#lightbox .lbHeader {
    top: -10px;
    height: 10px;
    background: transparent url(../images/products/lbCorners.png) no-repeat left top;
    width: 100%;
    position: absolute;
    overflow: hidden;
    padding-left: 10px
}

#lightbox .lbHeader span {
    height: 10px;
    width: 100%;
    background: transparent url(../images/products/lbCorners.png) no-repeat right -10px;
    display: block;
    position: absolute;
    margin-left: 10px;
}

#lightbox .lbFooter {
    height: 10px;
    background: transparent url(../images/products/lbCorners.png) no-repeat 0px -20px;
    width: 100%;
    position: absolute;
    overflow: hidden;
    padding-left: 10px
}

#lightbox .lbFooter span {
    height: 10px;
    width: 100%;
    background: transparent url(../images/products/lbCorners.png) no-repeat right -30px;
    display: block;
    position: absolute;
    margin-left: 10px;
}

#lightbox .lbWrapper {
    height: 100%;
}

#lightbox .lbContainer {
    background: transparent url(../images/products/lbBackground.png) repeat-y right center;
    display: block;
    height: 100%;
    width: 100%;
    margin-left: 10px;
    overflow: hidden;
}

#lightbox .lbContent {
	display:block;
	height:100%;
	overflow:hidden;
	padding:15px 20px 15px 15px;
	position:relative;
	text-align:left;
	width:auto;
	background-color:transparent;
}
#lightbox .lbContent #flashcontent {
    margin: 0 auto;
}
#lightbox .lbContent .form {
    text-align: left;
}
#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }
* html #overlay{
	background-color: #333;
	back\ground-color: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}
.hidden {
    display: none;
}

input[type="button"], input[type="submit"]  {
	background-color:#F9A350;
	color:#000;
	padding:5px 10px;
	border:0;
	margin:10px 10px 0 0;
	font-family: 'effraregular', Helvetica, Arial, sans-serif;
	font-size: 13px;
	text-transform: uppercase;
	cursor: hand;
	cursor: pointer;
}

input[type="button"]:hover, input[type="submit"]:hover {
	background-color:#db0029;
	color:#FFF;
	text-decoration:none;
}


input[type="text"], input[type="password"], input[type="color"], input[type="email"], input[type="number"], input[type="tel"], input[type="url"], keygen, select  {
	margin: 0 0 3px 5px;
}

.imgBlock{padding:5px;background-color:#555;width:80px;height:80px;float:left;margin:0 5px}

.label {
	font-style:normal !important;
}

input[type="checkbox"] {
	margin: 0 5px 0 0;
}

.tdLabel {
	text-align:left;
	font-size: 1.2em;
	font-style:normal;
}